  
	.fancybox-container {
        z-index: 99999 !important;
    }

    .main .container {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 1rem;
        justify-content: center;
        align-items: center;
    }

    .main .card {
        background: #ffffff;
          box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;

        color: #333333;
        border-radius:10px;
		
		max-height:280px;
		display:flex;
		    align-items: center;
    justify-content: space-around;
		/* min-height:280px; */
    
    }

    .main .card-image {
       
        display: block;
        padding-top: 70%;
        position: relative;
        width: 100%;
		
    }

    .main .card-image img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
		  border-top-left-radius:10px;
		  border-top-right-radius:10px;
		max-height:173px;
    }

    @media only screen and (max-width: 600px) {
        .main .container {
            display: grid;
            grid-template-columns: 1fr;
            grid-gap: 1rem;
        }
    }
	.category_name p
	{
		font-size:13px !important;
		font-weight:bold !important;
	}
    .bg_inner_banner { background-image: url(<?php echo base_url('public/assets/images/inner_bg.jpg'); ?>); background-repeat: no-repeat; }
    .breadcrumb-item+.breadcrumb-item::before { color: white !important; }
    .breadcrumb .breadcrumb-item { font-size: 13px !important; }
    .btn_signout, .btn_signout:hover { color: #ffffff; background: rgb(203, 83, 5); background: linear-gradient(4deg, rgba(203, 83, 5, 1) 0%, rgba(231, 116, 42, 1) 100%); }

    .cstm_d_flex{display: flex; align-items: center;}
.cst_txt_center{
    text-align: center;
}